memberId*string1 <= length <= 128application/jsonmonthly_tokens*integer0 <= value <= 9007199254740991monthly_active_seconds*number0 <= valuedaily_tokens?integer0 <= value <= 9007199254740991nulldaily_active_seconds?number0 <= valuenull成员生效月度限额与增量计量状态
application/jsondata*curl -X PUT 'https://example.com/api/admin/members/string/usage-limit' \ -H 'Content-Type: application/json' \ -d '{ "monthly_tokens": 0, "monthly_active_seconds": 0}'{ "data": { "member_id": "string", "month": "string", "reset_at": "string", "limits": { "monthly_tokens": 0, "monthly_active_seconds": 0, "daily_tokens": null, "daily_active_seconds": null }, "override": { "monthly_tokens": 0, "monthly_active_seconds": 0, "daily_tokens": null, "daily_active_seconds": null }, "tokens": { "limit": 0, "used": 0, "remaining": 0, "status": "ok" }, "active_seconds": { "limit": 0, "used": 0, "remaining": 0, "status": "ok" }, "day_state": { "day": "string", "reset_at": "string", "tokens": { "limit": 0, "used": 0, "remaining": 0, "status": "ok" }, "active_seconds": { "limit": 0, "used": 0, "remaining": 0, "status": "ok" } }, "accounting_started_at": "string", "refreshed_at": "string", "daily": [ { "day": "string", "tokens": 0, "active_seconds": 0 } ] }}